<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>operands and operator</title>
</head>
<body>
<script>
    var a=10;
    var b=5;
    if(a==b){
        document.write("hello");
    }
    else if(a>b){
        document.write("you are right");
    }
     else{document.write("No");}
</script>
</body>
</html>